* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.en-breadCrumb {
    width: 1400px;
    display: flex;
    align-items: center;
}

.blogCont .en-breadCrumb {
    display: none;
    margin: 24px auto;
}

.en-breadCrumb div::after {
    content: '>';
    display: block;
    margin: 0 6px;
}

.en-breadCrumb div,
.en-breadCrumb div a {
    display: flex;
    align-items: center;
    color: #6A6B6D;
    font-size: 14px;
    font-weight: 400;
}

.en-breadCrumb div:last-child::after {
    display: none;
}

.blogArticleAuthorImg img,
.blogCardAuthorImg img {
    width: 100%;
}

.blogTitle i,
.blogTitle span {
    display: none;
}

.blogNav {
    margin-top: 32px;
    display: flex;
    align-items: center;
    padding-left: 8vw;
    padding-bottom: 12px;
    border-bottom: 1px solid #E3E5E6;
}

.blogNav.sticky {
    position: sticky;
    top: -1px;
    z-index: 99;
    background-color: #FFF;
    padding-top: 12px;
}

.blogNav .blogTitle h1,
.blogNav .blogTitle,
.blogNav .blogTitle a {
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 700;
    line-height: 150%;
}

.blogNav div,
.blogNav a {
    color: #2A2B2E!important;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.blogNav div {
    margin-right: 48px;
}

.blogNav div:last-child {
    margin-right: 0;
}

.blogNavInfo {
    display: flex;
}

.blogNavInfo a {
    position: relative;
}

.blogNavInfo a.active::after {
    content: '';
    position: absolute;
    bottom: -16px;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #0055CD;
}

.blogNavInfo .phShow {
    display: none;
}

.blogNavInfo .phShow a {
    display: none;
}

.blogInfo {
    width: 1400px;
    margin: 24px auto 0 auto;
}

.blogHead {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.blogHead h1 {
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 700;
    line-height: 150%;
}

.blogCont input {
    border: none;
    outline: none;
    background: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.blogCont .blogHead .blogHeadSearch {
    position: relative;
    width: 280px;
    height: 44px;
    padding: 0 48px 0 18px;
    border-radius: 4px;
    background: #F4F4F4;
}

.blogCont .blogHead .blogHeadSearch input {
    width: 100%;
    height: 100%;
}

.blogCont .blogHead .blogHeadSearch::after {
    content: '';
    width: 18px;
    height: 18px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../RJ-img/search.svg);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 18px;
}

.page-search-btn {
    width: 18px;
    height: 18px;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 18px;
    z-index: 4;
    cursor: pointer;
}

.blogCont .blogHead .blogHeadSearch input::placeholder {
    color: #D5D5D5;
    font-size: 16px;
    font-weight: 400;
}

.blogCards {
    margin-top: 24px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}

.blogCard {
    position: relative;
    border-radius: 4px;
    transition: all .16s linear;
    border-radius: 4px;
    border: 1px solid #F1F3F5;
    background: #FFF;
}

.blogCard .blogCardHref {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.blogCardSpace {
    display: flex;
    justify-content: space-between;
}

.blogCardImg {
    width: 100%;
    height: 250px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.blogCardText {
    padding: 24px 24px 0 24px;
}

.blogCard h3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    color: #2A2B2E;
    text-overflow: ellipsis;
    font-size: 20px;
    font-weight: 700;
    line-height: 150%;
    min-height: 60px;
}

.blogCardAuthor {
    position: relative;
    z-index: 3;
    margin-top: 24px;
    display: flex;
    align-items: center;
}

.blogCardAuthorImg {
    width: 32px;
    margin-right: 24px;
}

.blogCardAuthorInfoTitle {
    color: #0055CD;
    font-size: 14px;
    font-weight: 600;
    line-height: 200%;
}

.blogCardAuthorInfo p {
    color: #6A6B6D;
    font-size: 14px;
    font-weight: 400;
    line-height: 200%;
}

.blogCardTime {
    margin-top: 24px;
    position: relative;
    display: flex;
    align-items: center;
    color: #6A6B6D;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
}

.blogCardTopics {
    position: relative;
    z-index: 3;
    margin-top: 24px;
    display: flex;
    padding: 24px 0;
    border-top: 1px solid #E3E5E6;
}

.blogCardTopics span {
    color: #6A6B6D;
    font-size: 14px;
    font-weight: 500;
    line-height: 150%;
    flex-shrink: 0;
    margin-right: 6px;
}

.blogCardTopicsInfo {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.blogCardTopic {
    padding: 4px 12px;
    border-radius: 40px;
    background: #F4F4F4;
    color: #6A6B6D;
    font-size: 12px;
    font-weight: 500;
    line-height: 150%;
}

.blogCardLink {
    margin: 24px;
    display: flex;
    align-items: center;
    color: #0175E8;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.blogCardLink::after {
    content: '';
    width: 24px;
    height: 24px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../RJ-img/arrow.svg);
    margin-left: 8px;
    transition: all .16s linear;
}

.blogPaginations {
    display: flex;
    justify-content: center;
    margin-top: 96px;
}

.blogPagination {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 28px;
    font-size: 14px;
    font-weight: 500;
    color: #2A2B2E;
    cursor: pointer;
    margin-right: 8px;
}

.blogPagination.disabled {
    pointer-events: none;
}

.blogPagination.active {
    background: #0055CD;
    color: #FFF;
    pointer-events: none;
}

.blogPagination-prev {
    margin-right: 8px;
}

.blogPagination-prev::after,
.blogPagination-next::after {
    content: '';
    display: block;
    width: 30px;
    height: 28px;
    background-repeat: no-repeat;
    background-position: 0 -28px;
    cursor: pointer;
}

.blogPagination-prev.disabled::after,
.blogPagination-next.disabled::after {
    background-position: 0 0;
    pointer-events: none;
}

.blogPagination-prev::after {
    background-image: url(../RJ-img/prev.svg);
}

.blogPagination-next::after {
    background-image: url(../RJ-img/next.svg);
}

.blogCard.webinar .blogCardText {
    min-height: unset;
}

.blogCard.webinar h3 {
    -webkit-line-clamp: 2;
    min-height: 60px;
}

.blogCard.webinar .blogCardTime::before {
    background-image: url(../RJ-img/dating.svg);
}

.blogCard.webinar .webinarTag {
    display: inline-block;
    position: absolute;
    top: 22px;
    right: 14px;
    color: #FFF;
    font-size: 14px;
    font-weight: 500;
    line-height: 150%;
    border-radius: 8px;
    border: 1px solid #0055CD;
    background: rgba(0, 85, 205, 0.60);
    padding: 4px 12px;
}

.blogCard.webinar .webinarTag.completed {
    border: 1px solid #FFF;
    background: rgba(155, 159, 168, 0.80);
}

.blogArticleAuthor {
    display: flex;
    position: relative;
    align-items: center;
    margin-right: 48px;
}

.blogArticleSide {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    border-bottom: 1px solid #E3E5E6;
    padding: 24px 0;
}

.blogArticleSide-left {
    display: flex;
}

.blogArticle {
    width: 1400px;
    margin: 32px auto;
}

.blogArticleAuthorImg {
    width: 32px;
    margin-right: 16px;
    flex-shrink: 0;
}

.blogArticleAuthor a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.blogArticleAuthorName {
    color: #9B9FA8;
    font-size: 14px;
    font-weight: 400;
    line-height: 200%;
}

.blogArticleAuthorInfo p {
    color: #6A6B6D;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
}

.blogArticleTopics {
    padding: 48px 0;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #E3E5E6;
}

.blogArticleTopics span {
    margin-right: 16px;
    color: #6A6B6D;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
}

.blogArticleTopic {
    display: inline-block;
    padding: 4px 12px;
    border-radius: 40px;
    background: #F4F4F4;
    color: #6A6B6D;
    font-size: 14px;
    font-weight: 500;
    line-height: 150%;
    margin-right: 4px;
    text-align: center;
}

.blogArticleTopic:last-child {
    margin-bottom: 0;
}

.blogArticleTags {
    display: flex;
    align-items: center;
}

.blogArticleTag {
    color: #9B9FA8;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
    margin-right: 48px;
}

.webinar .blogArticleTag {
    display: flex;
    align-items: center;
    color: #2A2B2E;
    font-size: 24px;
    font-weight: 700;
    line-height: 150%;
}

.webinar .blogArticleTag::before {
    content: '';
    display: block;
    width: 32px;
    height: 32px;
    background-size: cover;
    background-repeat: no-repeat;
    margin-right: 12px;
}

.webinar .blogArticleTag.time::before {
    background-image: url(../RJ-img/date.svg);
}

.webinar .blogArticleTag.moment::before {
    background-image: url(../RJ-img/time.svg);
}

.blogArticleTag:last-child {
    margin-bottom: 0;
}

.blogArticleShare {
    display: flex;
    align-items: center;
}

.blogArticleShareIcon:first-child {
    margin-right: 24px;
}

.blogArticleShareIcon::before {
    content: '';
    width: 24px;
    height: 24px;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    cursor: pointer;
}

.blogArticleShareIcon.twitter::before {
    background-image: url(../RJ-img/twitter.svg);
}

.blogArticleShareIcon.facebook::before {
    background-image: url(../RJ-img/facebook.svg);
}

.blogArticleShareIcon.linkedin::before {
    background-image: url(../RJ-img/linkedIn.svg);
}

.blogArticle {
    display: flex;
}

.blogArticleCont {
    width: 1000px;
    margin-right: 70px;
    flex-shrink: 0;
}

.blogArticleInfo-tags {
    display: flex;
    align-items: center;
    padding: 24px 0;
    flex-wrap: wrap;
}

.blogArticleInfo-tags span {
    color: #9B9FA8;
    font-size: 14px;
    font-weight: 400;
    margin-right: 12px;
    line-height: 150%;
}

.blogArticleInfo-tags div {
    color: #9B9FA8;
    font-size: 12px;
    font-weight: 500;
    line-height: 150%;
    margin-right: 12px;
}

.blogArticleInfo-tags div::after {
    content: ',';
}

.blogArticleInfo-tags div:last-child::after {
    display: none;
}

.blogArticleInfoEdit * {
    margin: revert;
    padding: revert;
    box-sizing: revert;
}

.blogArticleInfoText {
    text-align: left;
    width: 100%;
}

.blogArticleInfoText h1 {
    width: 100%;
    color: #2A2B2E;
    font-size: 40px;
    font-weight: 700;
    line-height: 150%;
}

.blogArticleRegister {
    border-top: 1px solid #E3E5E6;
    margin-top: 32px;
    padding: 32px 0;
}

.registerBtn {
    display: inline-flex;
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    padding: 12px 20px;
    border-radius: 4px;
    background: #0055cd;
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
    transition: background .16s linear;
    cursor: pointer;
}

.registerBtn::before {
    content: '';
    width: 24px;
    height: 24px;
    background-size: cover;
    background-image: url(../RJ-img/register.svg);
    margin-right: 14px;
}

.figureBtn {
    margin-top: 48px;
    display: inline-block;
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    padding: 12px 36px;
    border-radius: 4px;
    background: #0055cd;
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
    transition: background .16s linear;
    cursor: pointer;
}

.blogArticlePag {
    margin-top: 72px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.blogArticlePag a {
    color: #2A2B2E;
    font-size: 20px;
    font-weight: 700;
    line-height: 150%;
    text-align: left;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.blogArticlePrev::before,
.blogArticleNext::after {
    content: '';
    display: block;
    width: 32px;
    height: 32px;
    background-size: cover;
    background-repeat: no-repeat;
    flex-shrink: 0;
}

.blogArticlePrev,
.blogArticleNext {
    display: flex;
    align-items: center;
    max-width: 356px;
}

.blogArticlePrev.disabled,
.blogArticleNext.disabled {
    pointer-events: none;
    opacity: 0;
}

.blogArticlePrev::before {
    background-image: url(../RJ-img/blogPrev.svg);
    margin-right: 24px;
}

.blogArticleNext::after {
    background-image: url(../RJ-img/blogNext.svg);
    margin-left: 24px;
}

.blogArticleRealate {
    width: 320px;
}

.blogArticleRealateHead {
    padding: 20px;
    color: #2A2B2E;
    font-size: 18px;
    font-weight: 700;
    border-radius: 4px;
    background: #F4F4F4;
}

.blogArticleRealateInfo:first-child {
    margin-top: 0;
}

.blogArticleRealateInfo {
    margin-top: 48px;
}

.blogArticleRealateSolution {
    margin-top: 24px;
    position: relative;
}

.blogArticleRealateSolution a,
.blogArticleRealateProduct a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.blogArticleRealateSolution.swiper-slide,
.blogArticleRealateProduct.swiper-slide {
    float: unset;
    display: block;
}

.blogArticleRealateSolution p {
    padding: 10px 24px;
    color: #6A6B6D;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.blogArticleRealateSolution p::after {
    content: ' >';
    color: #0055CD;
}

.blogArticleRealateSolutionImg {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    overflow: hidden;
}

.blogArticleRealateSolutionImg img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .16s linear;
}

.blogArticleRealateProduct {
    text-align: center;
    margin-top: 24px;
    position: relative;
    padding-bottom: 12px;
    border-bottom: 1px solid #E3E5E6;
}

.blogArticleRealateProduct img {
    width: 100px;
}

.blogArticleRealateProduct h3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    color: #2A2B2E;
    text-align: center;
    text-overflow: ellipsis;
    font-size: 16px;
    font-weight: 500;
}

.blogArticleRealateProduct p {
    margin-top: 12px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    align-self: stretch;
    overflow: hidden;
    color: #6A6B6D;
    text-align: center;
    text-overflow: ellipsis;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.blogArticleRealateProduct .blogCardLink {
    justify-content: center;
}

.gryeBg {
    padding: 48px 0;
    background: #f7f9fa;
}

.gryeBg .blogHead {
    border: none;
}

.gryeBg .blogCard {
    background-color: #FFF;
}

.blogArticleRealateProducts.swiper-wrapper,
.blogArticleRealateSolutions.swiper-wrapper {
    display: block;
}

.blogCont .swiper-pagination {
    opacity: 0;
}

.blogArticleSubscribe {
    width: 100%;
    padding-top: 48px;
}

.blogArticleSubscribe h3 {
    color: #2A2B2E;
    font-size: 18px;
    font-weight: 700;
}

.blogArticleSubscribe p {
    margin-top: 12px;
    color: #6A6B6D;
    font-size: 10px;
    font-weight: 400;
    line-height: 150%;
}

.subscribeBtn {
    width: 100%;
    height: 42px;
    line-height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px 0px 4px 4px;
    background: #0055CD;
    cursor: pointer;
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
}

.blogArticleSubscribe p a {
    color: #0055CD;
    text-decoration: underline;
}

.subscribeInput {
    margin-top: 12px;
    padding: 10px;
    border-radius: 4px 4px 4px 0px;
    background: #F1F3F5;
}

.subscribeInput input {
    width: 100%;
    height: 100%;
    color: #2A2B2E;
    font-size: 14px;
    font-weight: 400;
}

.subscribeInput input::placeholder {
    color: #C1C6CF;
    font-size: 14px;
    font-weight: 400;
}

.webinar .registerBtn {
    margin-top: 24px;
    width: auto;
    padding: 12px 38px;
}

.webinar .registerBtn::before {
    display: none;
}

@media screen and (min-width:990px) {
    .blogCard:hover {
        box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.10);
    }
    .blogCardTopic:hover,
    .blogArticleTopic:hover {
        background: #E2E2E2;
    }
    .blogCardHref:hover+.blogCardText h3 {
        color: #0055CD;
        text-decoration: underline;
    }
    .blogCard.webinar:hover .blogCardLink::after,
    .blogArticleRealateProduct:hover .blogCardLink::after {
        margin-left: 16px;
    }
    .en-breadCrumb div a[href]:hover {
        text-decoration: underline;
    }
    .blogPagination:not(.disabled):hover {
        background: #0055CD;
        color: #FFF;
    }
    .figureBtn:hover,
    .registerBtn:hover {
        color: #FFF;
        background: #004BB5;
    }
    .blogArticlePrev:hover a,
    .blogArticleNext:hover a {
        color: #0055CD;
        text-decoration: underline;
    }
    .blogNavInfo a:hover::after {
        content: '';
        position: absolute;
        bottom: -16px;
        left: 0;
        width: 100%;
        height: 4px;
        background: #0055CD;
    }
    .blogArticleRealateSolution:hover .blogArticleRealateSolutionImg img {
        transform: scale(1.05);
    }
}

@media screen and (max-width:1440px) {
    .blogInfo,
    .blogCont .en-breadCrumb,
    .blogArticle {
        width: 1200px;
    }
    .blogCardImg {
        height: 215px;
    }
    .blogCard h3 {
        font-size: 16px;
        min-height: 48px;
    }
    .blogNav {
        width: 1200px;
        padding-left: 0;
        margin-left: auto;
        margin-right: auto;
    }
    .blogPaginations {
        margin-top: 72px;
    }
    .blogArticlePag a {
        font-size: 18px;
    }
    .blogArticlePrev,
    .blogArticleNext {
        max-width: 302px;
    }
    .blogCard.webinar h3 {
        min-height: 48px;
    }
    .blogCardTime {
        margin-top: 16px;
    }
    .blogCardAuthor {
        margin-top: 16px;
    }
    .blogArticleInfoText h1 {
        font-size: 32px;
    }
    .blogArticleCont {
        width: 840px;
    }
}

@media screen and (max-width:1281px) {
    .blogInfo,
    .blogCont .en-breadCrumb,
    .blogArticle {
        width: 1024px;
    }
    .blogCard h3 {
        -webkit-line-clamp: 2;
    }
    .blogNav {
        width: 1024px;
    }
    .blogCardImg {
        height: 182px;
    }
    .blogArticleRealateSolutions,
    .blogArticleRealateProducts {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;
    }
    .blogArticleRealateProduct {
        border: none;
    }
    .blogArticleRealateInfo {
        margin-top: 24px;
    }
    .blogArticleSide {
        flex-shrink: 0;
    }
    .blogNav div,
    .blogNav a {
        font-size: 14px;
    }
    .blogNav {
        margin-top: 16px;
    }
    .blogHead h1 {
        font-size: 18px;
    }
    .blogCont .blogHead .blogHeadSearch {
        width: 240px;
        height: 36px;
    }
    .blogCont .blogHead .blogHeadSearch input::placeholder {
        font-size: 14px;
    }
    .blogCard h3 {
        font-size: 16px;
    }
    .blogCardText {
        padding: 16px 16px 0 16px;
    }
    .blogCardAuthor {
        margin-top: 12px;
    }
    .blogCardAuthorInfo p {
        font-size: 12px;
    }
    .blogCardAuthorImg {
        width: 36px;
        margin-right: 12px;
    }
    .blogCardTime {
        margin-top: 12px;
        font-size: 12px;
    }
    .blogCardTopic {
        font-size: 12px;
    }
    .blogCardTopics {
        padding: 12px 0;
        margin-top: 12px;
    }
    .blogCardLink {
        margin: 12px 16px;
        font-size: 14px;
    }
    .blogNavInfo a.active::after {
        bottom: -18px;
    }
    .blogArticleAuthorInfo {
        text-align: center;
    }
    .blogArticleAuthorInfo p {
        font-size: 12px;
    }
    .blogArticleAuthorImg {
        width: 42px;
    }
    .blogArticleTopic {
        font-size: 12px;
    }
    .blogArticleTopics {
        align-items: center;
    }
    .blogArticleTag {
        font-size: 12px;
    }
    .blogArticleShareIcon::before {
        width: 20px;
        height: 20px;
    }
    .blogArticleInfoText h1 {
        font-size: 24px;
    }
    .webinar .blogArticleTag {
        font-size: 16px;
    }
    .webinar .blogArticleTag::before {
        width: 24px;
        height: 24px;
    }
    .blogArticleCont {
        margin-right: 48px;
    }
    .blogArticleRealateHead {
        padding: 8px 12px;
        font-size: 16px;
    }
    .blogArticleRealateSolution {
        margin-top: 12px;
    }
    .blogArticleRealateSolution p {
        padding: 8px 12px;
        font-size: 14px;
    }
    .blogArticleRealateProduct h3 {
        font-size: 14px;
    }
    .blogCardLink::after {
        width: 20px;
        height: 20px;
    }
    .blogArticleRealateProduct p {
        margin-top: 8px;
        font-size: 14px;
    }
    .registerBtn::before {
        display: none;
    }
    .registerBtn {
        width: 100%;
        font-size: 14px;
        padding: 8px;
        justify-content: center;
        align-items: center;
    }
    .blogArticleCont {
        width: 714px;
    }
    .blogArticleSide {
        padding: 10px 0;
    }
    .blogArticleInfo-tags {
        padding: 10px 0 0 0;
    }
    .blogArticle {
        margin: 18px auto 32px auto;
    }
}

@media screen and (max-width:1068px) {
    .blogInfo,
    .blogCont .en-breadCrumb,
    .blogNav,
    .blogArticle {
        width: 100%;
        padding: 0 40px;
    }
    .blogCard h3 {
        font-size: 20px;
        -webkit-line-clamp: 3;
    }
    .blogArticlePag a {
        font-size: 16px;
    }
    .blogArticlePrev,
    .blogArticleNext {
        max-width: 248px;
    }
    .blogArticlePrev::before,
    .blogArticleNext::after {
        width: 24px;
        height: 24px;
    }
    .blogArticlePrev::before {
        margin-right: 12px;
    }
    .blogArticleNext::after {
        margin-left: 12px;
    }
    .blogArticleRealateSolutions,
    .blogArticleRealateProducts {
        grid-template-columns: repeat(2, 1fr);
    }
    .blogArticleRealateProduct {
        padding: 16px;
        box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
    }
    .blogArticleRealateProduct h3,
    .blogArticleRealateProduct p {
        font-size: 14px;
    }
    .blogArticleRealate {
        margin-top: 48px;
        width: 320px;
        flex-shrink: 0;
    }
    .blogCard h3 {
        font-size: 16px;
    }
    .blogArticleCont {
        width: 65%;
    }
    .blogArticleRealate {
        width: 30%;
    }
    .blogArticleTag {
        margin-right: 24px;
    }
}

@media screen and (max-width:750px) {
    .blogArticleRealateSolutions,
    .blogArticleRealateProducts {
        gap: 0;
    }
    .blogInfo,
    .blogCont .en-breadCrumb,
    .blogNav,
    .blogArticle {
        width: 100%;
        padding: 0 20px;
    }
    .blogArticle {
        flex-wrap: wrap;
    }
    .blogArticleCont,
    .blogArticleRealate {
        width: 100%;
    }
    .blogArticlePag {
        margin-top: 24px;
    }
    .blogArticleSide-left {
        width: 100%;
        justify-content: space-between;
        padding-bottom: 12px;
    }
    .blogArticleSide {
        flex-wrap: wrap;
        padding-bottom: 12px;
    }
    .blogArticleShare {
        padding-top: 12px;
        border-top: 1px solid #E3E5E6;
        width: 100%;
        justify-content: end;
        align-items: flex-end;
    }
    .webinar .blogArticleSide {
        margin-top: 0;
        align-items: center;
    }
    .webinar .blogArticleShare {
        padding-top: 24px;
        border-top: none;
        align-items: flex-start;
        justify-content: start;
    }
    .webinar .blogArticleTag::before {
        margin-right: 4px;
    }
    .blogArticleTag {
        margin-right: 16px;
    }
    .figureBtn {
        font-size: 14px;
    }
    .blogCont .en-breadCrumb {
        display: none;
    }
    .blogHead {
        flex-wrap: wrap;
    }
    .blogHead h1 {
        display: block;
        width: 100%;
    }
    .blogCont .blogHead .blogHeadSearch {
        margin-top: 10px;
        width: 100%;
    }
    .blogCards {
        grid-template-columns: repeat(1, 1fr);
    }
    .blogCardImg {
        height: 184px;
    }
    .blogCard {
        box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
    }
    .blogCardText {
        padding: 12px 12px 0 12px;
        min-height: unset;
    }
    .blogCardLink {
        margin: 24px 12px;
    }
    .blogPagination-prev,
    .blogPagination-next {
        background-color: #f1f3f5;
    }
    .blogNav {
        position: relative;
        flex-wrap: wrap;
        border: none;
        z-index: 10;
        margin-top: 0;
        background-color: #FFF;
        padding: 20px 0 0 0;
    }
    .blogNavInfo {
        display: none;
        position: absolute;
        top: 54px;
        background-color: #FFF;
        width: 100%;
        padding: 0 20px 20px 20px;
    }
    .blogNavInfo div {
        width: 100%;
    }
    .blogTitle {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        padding: 0 20px 10px 20px;
    }
    .blogHead h1 {
        font-size: 18px;
    }
    .blogCont .blogHead .blogHeadSearch input::placeholder {
        font-size: 12px;
    }
    .blogCont .blogHead .blogHeadSearch::after {
        width: 12px;
        height: 12px;
    }
    .blogMask {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.60);
        z-index: 6;
    }
    .blogNavInfo a {
        display: block;
        color: #2A2B2E!important;
        padding: 10px;
        font-size: 16px;
        width: 100%;
        border-bottom: 1px solid #E3E5E6;
    }
    body.scrollDisabled {
        overflow: hidden;
    }
    .blogHead {
        padding-top: 0;
    }
    .blogNav div {
        margin-right: 0;
    }
    .blogTitle.child h1 {
        font-weight: 400;
    }
    .blogTitle.child h1 span {
        font-weight: 700;
        margin-left: 8px;
    }
    .blogTitle.child i {
        display: inline;
    }
    .blogTitle::after {
        content: '';
        width: 20px;
        height: 20px;
        background-image: url(../RJ-img/toggle.svg);
        background-size: cover;
        display: block;
        transform: rotate(180deg);
    }
    .blogTitle.active::after {
        transform: rotate(0);
    }
    .blogNavInfo .phShow {
        display: block;
    }
    .blogNavInfo .phShow a {
        display: block;
    }
    .blogNavInfo a.active {
        display: none;
    }
    .blogTitle span {
        display: inline;
    }
    .blogCard.webinar .blogCardText {
        min-height: unset;
    }
    .blogArticleCont {
        flex-direction: column-reverse;
    }
    .blogArticleSide {
        max-width: 100%;
    }
    .blogArticleTopics {
        flex-direction: row;
        flex-wrap: wrap;
    }
    .blogArticleTopic {
        margin: 12px 12px 0 0;
    }
    .blogArticleCont {
        margin-right: 0;
    }
    .blogArticleSide {
        margin-top: 12px;
        margin-right: 0;
    }
    .blogArticleInfo {
        width: 100%;
    }
    .blogArticleTags {
        display: flex;
        align-items: center;
    }
    .blogArticleTag:last-child {
        margin-right: 0;
    }
    .blogArticlePrev,
    .blogArticleNext {
        max-width: 48%;
    }
    .blogArticlePag a {
        font-size: 14px;
    }
    .blogArticleRealateProducts.swiper-wrapper,
    .blogArticleRealateSolutions.swiper-wrapper {
        display: flex;
    }
    .blogArticleRealateProduct {
        box-shadow: unset;
    }
    #relateProdSwiper .swiper-pagination {
        bottom: 0;
    }
    .blogCont .swiper-pagination {
        opacity: 1;
    }
    .blogArticleRegister {
        text-align: center;
    }
    .registerBtn {
        color: #FFF!important;
    }
}
@media screen and (max-width:990px) {
    .wrapNew.new-header.header_empty.nhder_ip_empty,
    .wrapNew,
    .new-header,
    .header_empty,
    .nhder_ip_empty {
        height: 60px;
    }
}

#subscribe-doc-error,
#subscribe-doc-exist,
#subscribe-doc-loser,
#subscribe-doc-success {
    display: none;
    align-items: center;
    gap: 4px;
    margin-top: 12px;
}
#subscribe-doc-success.show,
#subscribe-doc-error.show,
#subscribe-doc-exist.show {
    display: flex;
}
#subscribe-doc-input::placeholder {
    color: #D5D5D5;
}